Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 03:46:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made an order for a bag online. order # 8276816736. The value of the order is KD.6
Due to Covid 19, I was not able to collect the item from your Salem Al Mubarak Street outlet.
When contacted now I was told that the order is cancelled and money might have been refunded
to my Bank account. I do not see any refunds to my bank Account. Would you kindly check and let me know the status https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3130226